/*** Class for heading message***/

.heading {

	font-size: 15px;

	font-weight: bold;

	text-decoration: underline;

}
/*** Css for dispalying title of field name **/

table.jd_donor_table td.title_cell {

	width: 15%;

		

	padding-left: 10px;

}

/*** Css for dispalying inputbox td **/

table.jd_donor_table td.field_cell {

		

}
/*** Css for display '*' next to required field ***/

.required {

	padding-left : 5px;	

	color: red;	

}
/*** CSS class for displaying message displayed above donation form **/

.msg {

	font-weight: bold ;	

}
/*** Display amount explaination next to each pre-defined amount**/
.amount_explaination {
	font-weight: bold ;
}

span.error {

	color : red ;

	font-weight: 140% ;	        

}



/**CSS for campaign list page**/

img { border: 0 none; }

/* Remove the following line if you have problems with the alignment of your theme */

.clr { clear: both; }



.jd_props {

	width: 240px;	

}



h2.jd_title { width: auto !important; margin: 0 !important; padding: 0 !important; }

.jd_row { background: #FFF url(../images/bg-gradient.png) repeat-x; }



#jd_docs { text-align: left; }

#jd_docs h2.jd_title { margin: 14px 0 !important; }

#jd_docs h3.jd_title { 

	margin: 0 0 10px 0 !important; 

	padding: 15px 0 5px 0 !important;

	min-height: 30px !important;

	height: auto !important;

  	height: 30px;

}



#jd_docs td.image_container img { float: left !important; margin: 10px ; }



#jd_docs .jd_row { padding: 0 15px 15px 15px; }



#jd_docs .jd_row .jd_description {

	padding: 0 5px 0 0; margin: 0;

}



#jd_docs dl {

	background: none repeat scroll 0 0 #ECF4FB;

	border: 1px solid #CADAE7;

	padding: 5px 5px 5px 10px;

	margin: 0 5px 5px;

	float: right;

}

#jd_docs dt,

#jd_row dt {

	float: left;

	font-weight: bold;

}



#jd_docs dt {

	width: 140px;

}



#jd_row dt {

	width: 140px;

}



#jd_docs dd,

#jd_row dd {

	font-weight: normal;

}



#jd_docs dd {

	margin-left: 90px;

}

#jd_row dd {

	margin-left: 100px;

}



/* ---------- Details styles ---------------------------------------- */



/* ---------- Taskbar styles ---------------------------------------- */

.jd_taskbar {

	padding: 0 0 6px 0;

	margin: 0 0 6px 0;

	list-style-type: none;

}

.jd_taskbar ul {

	margin: 0 !important;

	padding: 0 !important;

}

.jd_taskbar li {

	float: left !important;

	list-style-type: none !important;

	background-image: none !important;

	padding: 0 5px 0 0 !important;

	margin: 0.5em 0 2px 0 !important;

}

.jd_taskbar li a {

	display: block;

	padding: 4px 15px;

	background: url(../images/button.png) #F8F8F8 bottom repeat-x;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

}

.jd_taskbar li a:link,

.jd_taskbar li a:visited,

.jd_taskbar li a:hover {

	text-decoration: none;

}

.jd_taskbar li a:link,

.jd_taskbar li a:visited {

	border: 1px solid #cecece;

}

.jd_taskbar li a:hover {

   border-bottom: 1px solid #cecece;

   border-top: 1px solid Gray;

   border-right: 1px solid #cecece;

   border-left: 1px solid Gray;

}